Skip to content
No description or website provided.
Ruby JavaScript Shell
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
bin
docs
lib
packages
resources
test
.document
.gitignore
Gemfile
LICENSE.txt
README.buildbot
README.md
Rakefile

README.md

Package Wizard

Ruby library and tools to deal with RPM packager tasks.

Installation

Have a look at:

http://pkg-wizard.frameos.org

In a nutshell:

  • RHEL/Fedora

yum install rubygems &% gem install pkg-wizard

  • Debian/Ubuntu

apt-get install build-essential ruby1.8-dev mock rpm yum git-core createrepo && gem install pkg-wizard

Requirements

Git >= 1.7

Copyright

Copyright (c) 2011 Sergio Rubio rubiojr@frameos.org. See LICENSE.txt for further details.

Something went wrong with that request. Please try again.